ITEM.Name = "Orange";

ITEM.Description = "An orange, smuggled into City 11";

ITEM.Price = 10;

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "e";

ITEM.Amount = 1;

function ITEM:Use()

	self.Owner:GiveHealth( 5 );
end


ITEM.Model = "models/props/cs_italy/orange.mdl";
ITEM.CamPos = Vector( 151, -65, -14 );
ITEM.LookAt = Vector( 0, 0, 0 );
ITEM.FOV = 3;